<?php

namespace Toloka\PhpApi;

interface ClientInterface {

  /**
   * Login using credentials.
   *
   * @param string $login
   *
   * @param string $password
   *
   * @throws InvalidAuthCredentials
   *
   * @return void
   */
  public function login(string $login, string $password): void;

}
